问题

切换到地图模块时,将显示一则警告消息。

Lightroom 版本 警告消息
Lightroom Classic CC 7.x

“地图”不可用。需要升级。

无法在该版本的 Lightroom Classic 中访问“地图”视图。请立即升级到 Lightroom Classic 8.0,以继续访问地图。

Lightroom CC 2015.x/Lightroom 6.x

糟糕!出现错误。

此页面未能正确加载 Google 地图。

Lightroom 5 和 Lightroom 4 此版本的Lightroom 不再支持“地图”视图。
请升级,以便在 Lightroom Classic 中查看地图
切换到“地图”模块时,Lightroom Classic CC 7.x 中显示的警告消息。

受影响的产品版本

  • Lightroom 4.x 和 Lightroom 5.x
  • Lightroom CC 2015.x/Lightroom 6.x(从 2018 年 11 月 30 日开始)
  • Lightroom Classic CC 7.x(从 2018 年 11 月 30 日开始)

操作系统

Windows 和 macOS

原因和影响

“地图”调用中出现变化。

对 Lightroom Classic CC 7.x 和 Lightroom CC 2015.x/Lightroom 6.x 的影响

从 2018 年 11 月 30 日开始,这些版本将不再支持“地图”视图。由于 Adobe 不再支持这些版本,所以我们将不会修复此问题。当您在此日期之后转到“地图”模块时,屏幕将显示为空白,不会出现任何“地图”视图。

只有 Lightroom Classic CC 8.0 及更高版本支持“地图”视图。

对 Lightroom 4.x 和 5.x 的影响

由于 Adobe 不再支持这些版本,所以我们将不会修复此问题。当您转到“地图”模块时,屏幕将显示为空白,不会出现任何“地图”视图。

解决方法

要查看图像在地图上的位置,请复制元数据面板(位于地图模块右侧)内 GPS 字段中的坐标,并执行在线搜索。

要继续使用“地图”服务,建议您更新到最新的 Lightroom Classic 版本。请参阅保持 Lightroom 为最新

本产品经 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License 许可  Twitter™ 与 Facebook 中的内容不在 Creative Commons 的条款约束之下。

法律声明   |   在线隐私策略